Chat

Author Topic: [HOW TO] Run Deflemask on Ubuntu 64 bit  (Read 2921 times)

Offline Jankenpopp

  • Newbie
  • Posts: 11
    • windows93.net
[HOW TO] Run Deflemask on Ubuntu 64 bit
« on: October 21, 2016, 07:18:00 pm »
Hello everyone.

Running Deflemask on Ubuntu 64 bit is not really clear in the documentation. It doesn't run out of the box, it's because you need to install some dependencies first.

open a terminal and type :
Code: [Select]
sudo apt-get install freeglut3 libsdl1.2debian:i386 libgtk2.0-0:i386
Voila! Now you can run Deflemask, happy tracking ;)